clang-tools 6.0.0

Namespaces
GlobalVariableDeclarationCheck.cpp File Reference
`#include "GlobalVariableDeclarationCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "llvm/ADT/StringExtras.h"`
`#include "llvm/ADT/StringRef.h"`
`#include <string>`
Include dependency graph for GlobalVariableDeclarationCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::objc